MySQL Forums
Forum List  »  MySQL Workbench

Re: Incompatible/nonstandard server version or connection protocol detected (10.3.22)
Posted by: Jay Smith
Date: February 24, 2022 05:19PM

MY sql is a version of SQL, and of course I am not talking about Microsoft SQL or any other kind of Stuctured Query Language :-)

I received the Error Message when connecting to a brand new LAMP stack, so all webhosts will be receiving the same error message if their version of MySQL is too new.....

Can you please tell me the root cause of this Error, and what versions of MySQL does the utility support. I have exhausted ALL resources I can find online, the answer is not readily apparent :-)

Thanks so much,
Jay

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: Incompatible/nonstandard server version or connection protocol detected (10.3.22)
405
February 24, 2022 05:19PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.